@charset "UTF-8";
/* Définition des couleurs utilisées dans le site FININTER */
/* ******************************************************* */
/* Couleurs référencées par le WCAG */
/*
black		    	#000000
#ffcc99
blue			  	#0000ff
green		    	#008000
white		    	#ffffff
firebrick	  	#b22222
red			    	#ff0000
#ffffcc
royalblue			#4169e1
beige		    	#f5f5dc
lightpink			#ffb6c1
lightblue			#add8e6
mediumblue		#0000cd
darkorange		#ff8c00
gainsboro			#dcdcdc	220,220,220
*/
/* Couleurs personnalisées */
/*
bleu			  	#1155ff
gris			  	#bbbbbb
violet      	#aaaadd
gris			  	#dddddd
bleu fonce		#000099
rouge/orange	#ff4500
*/
html{
	height:100%;
}
body{
	font-size   : 0.8em;
	font-family : Arial, Verdana, sans-serif;
	color		    : #000000;
	margin      : 0px;
	padding     : 0px;
	height      : 100%;
	width				: 100%;
}
body p.link {
	padding					: 0px;
	margin					: 0px;
}
body a.link {
	color						: #000000;
	font-weight			: bold;
	font-size				: 0.9em;
	height					: 1em;
	padding-left		: 1em;
	text-decoration	: none;
}
body a.link:hover{
	color						: #b22222;
	text-decoration	: underline;
}
img{
	margin 			: 0px;
	padding			: 0px;
	border-width: 0px;
}
h1, h2, h3, h4, h5, h6{
	color 					: #000000;
	background-color: #ffcc99;
	font-weight			: bold;
	margin-top			: 0.5em; 
	margin-bottom		: 0.5em; 
	padding-left		: 10px;
	text-align			: left;
	text-transform	: uppercase;
}
h1{
	font-size	: 1.4em;
}
h2{
	font-size	: 1.1em;
}
td{
	vertical-align: top;
}
.infos{
	border					: 1px;
	border-color		: #0000ff;
	border-style		: solid;
	background-color: #ffffff;
	color						: #0000ff;
	padding-left		: 1em; 
}
.infos p{
	background-color: #ffffff;
	color 					: #0000ff;
	font-weight			: bold;
	margin-top			: 5px;
	margin-bottom		: 5px;
	text-align			: left;
	text-transform	: uppercase;
}
.infos ul{
	margin-top			: 0px;
	margin-bottom		: 0px;
}
.infos li{
	color 					: #0000ff;
}

.warns{
	border					: 1px;
	border-color		: #ff4500;
	border-style		: solid;
	background-color: #ffffff;
	color						: #ff4500;
	padding-left		: 1em; 
}
.warns p{
	background-color: #ffffff;
	color 					: #ff4500;
	font-weight			: bold;
	margin-top			: 5px;
	margin-bottom		: 5px;
	text-align			: left;
	text-transform	: uppercase;
}
.warns h2{
	color						: #ff4500;
	background-color: transparent;
}
.warns ul{
	margin-top			: 0px;
	margin-bottom		: 0px;
	color 					: #ff4500;
}
.errors{
	border					: 1px;
	border-color		: #b22222;
	border-style		: solid;
	background-color: #ffffff;
	color						: #b22222;
	padding-left		: 1em; 
}
.errors p{
	background-color: #ffffff;
	color 					: #b22222;
	font-weight			: bold;
	margin-top			: 0.5em; 
	margin-bottom		: 0.5em; 
	padding-left		: 10px;
	text-align			: left;
	text-transform	: uppercase;
}
.errors ul, li {
	margin-top			: 0px;
	margin-bottom		: 0px;
}
.errors li {
	color						: #b22222;
}
.errors h2{
	color						: #b22222;
	background-color: transparent;
}
#warn{
	font-size	: 2em;
	color			: #ff0000;
}
#header {
	background	: url("../images/bandeau_generique.png") repeat-x scroll 0 0 transparent;
	height			: 90px;
	margin			: 0px; 
	padding			: 0px; 
	position		: absolute; 
	width				: 100%; 
	z-index			: 200; 
}
#header a {
	vertical-align : top;
}
#header img {
	vertical-align: top;
	left					: 13.5em;
	position			: absolute; 
}
#logo{
	margin    		: 0px;
	padding  			: 0px;
	text-align    : center;
}
#blocContenu{
/*	height 				: 100%;*/
	margin  			: 0px;
	padding				: 0px;
	position			: absolute;
	top     			: 90px;
	width					: 100%;
}
#contenu{
	text-align 		: justify;
	margin  			: 0px;
	margin-left  	: 1em;
	padding-bottom: 0px;
	padding-right : 1em;
	padding-left  : 1em;
	padding-top   : 2em;
	position			: absolute;
	left    			: 11.5em;
	width					: 82%;
	z-index 			: 140;
}
#contenuData{
	min-height		: 5em; 	
}
#contenuData2{
	min-height		: 40em; 	
}
	
.footer{
	left						: 11.5em;
	margin					: 0px;
	margin-left  		: 1em;
	padding-left  	: 2em;
	width						: 80%;
	position				: relative;
	z-index 				: 200;
	bottom					: 1px;
}

.footerET{
	margin  				: 0px;
	padding 				: 0px;
	height					: 1.6em;
	min-width   		: 85em; 
	position				: absolute;
	z-index 				: 200;
	background-color: #ffffcc;
	bottom					: -23px;
}

#detailsEJ a:hover{
	color						: #b22222;
	text-decoration : underline;     
}
.typelistedefinition{
/*	font-size				: 1.2em;*/
	font-weight			: bold;
	text-transform	: uppercase; 		
} 

.listeDefinitions a{
	color 					: #000000;
	text-decoration	: none;
}
.listeDefinitions a:hover{
	color						: #b22222;
	text-decoration	: underline;
}

.listeDefinitions li{
	display					: list-item;
	list-style-type	: square;
	margin-top   		: 5px;
	margin-bottom		: 5px;
	margin-left  		: 20px;
}
.titre_Definition{
	color						: #000000;
	font-weight			: bold;
	text-transform	: uppercase;
	text-decoration : underline;
}
#definition {
	text-align: justify;
}
#menugauche{
	background-color: #ffffcc;
	border-color    : #000000;
	margin   				: 0px;
	padding  : 10px 10px 0px 10px; /* haut droite bas gauche */
	position : absolute;
	height   : 100%;
	width    : 11em;
	left     : 0px;
	z-index  : 200;
	}

#menugauchehaut .link {
	color						: #000000;
	font-weight			: bold;
	font-size				: 0.9em;
	text-align			: center; 
	text-decoration	: none;
	padding-left		: 0; 
}
#menugauchehaut .link:hover{
	color						: #b22222;
	text-decoration	: underline;
}

#menugauchebas{
	background-color: #ffffcc;
	border-color    : #000000;
	height   				: 3em;
	text-align 			: center;
}
#menugauche table{
	position				: relative;
	border-collapse	: collapse;
	width						: 95%; 		
}
#menugauche td{
	background-color: #ffffff;
	border  				: 1px solid #000000;
	cursor 					: default;
	font-family			: Times New Roman, Times, serif;
	font-size				: 0.85em;
	table-layout 		: fixed;
	text-align			: center;
}
#menugauche ul, ol {
	margin : 0;
	padding: 0;
}
#menugauche.a{
	color						: #000000;
	text-decoration	: none;
}
#menugauche p{
	color						: #000000;
	font-weight			: bold;
	font-size				: 0.9em;
	margin-bottom		: 0;   
	text-transform  : uppercase;
}
/*
#menugauche a:hover{
	color						: #b22222;
	text-decoration	: underline;
}
*/
#menugauchebas p{
	color						: #000000;
	margin					: 0;   
	font-size				: 0.8em;
	font-weight			: normal;
	text-transform  : none;
}
.familleCriteres {
	color						: #000000;
	font-weight			: bold; 
}
.listeCriteres li{
	color						: #000000;
	display					: list-item;
	font-weight			: normal; 
	list-style-type	: square;
	margin-left  		: 2em;
}
.criteres{
	color						: #000000;
	list-style-type : square;
}

#textIndex{
	color     : #4169e1;	/*#289EFF;*/
	margin-top: 20px;
}
#cadreLicence{
	background-color: #FFCC99;
	border					: 1px solid #000000;
	margin    			: 0px;
	padding   			: 10px 20px 10px 10px; /* haut droite bas gauche */
	text-align			: justify;
}
#cadreLicence ul{
	padding	: 0px 0px 0px 20px; /* haut droite bas gauche */
	margin	: 0px;
}
#ongletsContenu{
	background-color: #FFFFCC;
/*	border-top			: 1px solid #000000;*/
	padding-top			: 0px;
	clear						: both;
}
#ongletsContenu.ecranET{
	width	: 98%;
}
#ongletsCadre{
	padding			: 10px 10px 0px 10px; /* haut droite bas gauche */
	margin  		: 0px;
/*	min-height 	: 23em;*/
	border  		: 1px solid #000000;
	text-align	: left;
}
#ongletsCadre input, label, select{
	margin-left	: 10px;
}
#choixLoc, .lbchoixLoc2 {
	position: absolute;
	top			: -1000px;
	left		: -1000px;
}
#choixLoc2{
	margin		: 0px;
	width			: 100%;
}
.enteteRecherche9Car{
	width	: 8em;
	height: 1em;
}
.enteteRecherche5Car{
	width:	5em;
	height: 1em;
}
.enteteRechercheRS{
	width : 90%;/* 30em; */
	height: 1em;
}
/* ##################################### 
   ONGLET LOCALISATION 
   ##################################### */
#enTeteRecherche, #enTeteRecherche2{
	background-color: #ffffcc;
	border					: 1px solid #000000;
	margin					: 0px;
	width						: 100%;
}
#enTeteRecherche2{
	margin-top	: 3px;
}
#enTeteRecherche table, #enTeteRecherche2 table{
	border				: 0px;
	border-spacing: 5px;
}
#enTeteRecherche td, #enTeteRecherche2 td{
	padding			: 0px; 
}
#enTeteRecherche.ecranET, #enTeteRecherche2.ecranET{
	width: 98%;
}
#enTeteRecherche.col1, #enTeteRecherche2.col1{
	width: 20%;
}
#enTeteRecherche.col2, #enTeteRecherche2.col2{
	width: 55%;
}
#enTeteRecherche.col3, #enTeteRecherche2.col3{
	width: 25%;
}
#enTeteRecherche input, #enTeteRecherche2 input{
	height: 1.2em;
}
#enTeteRecherche img, #enTeteRecherche2 img{
	vertical-align: bottom;
}
#rechercheLocalisation{
	margin: 5px;
	width	: 100%;
}
.critere{
	width: 90%;
}
.titreCategorie{
	color           : #000000;
	font-weight			: bold;
	margin-bottom 	: 10px;
}
#rechercheLocalisation textarea{
	width	: 100%;
	height: 7em;
}
.celluleCentre{
	text-align		: center;
	padding-top 	: 0x;
	padding-bottom: 0px;
	margin-top		: 0px;
	margin-bottom	: 0px;  	
}
.boutonLocalisation{
	width : 12em;
}
.coinHautGauche{
	border-top	: 1px solid #000000;
	border-left	: 1px solid #000000;
	width				: 16%;
}
.coinHautGauche img{
	vertical-align: bottom;
	}
.coinBasGauche{
	border-left		: 1px solid #000000;
	border-bottom	: 1px solid #000000;
}
.coinBasGauche img{
	vertical-align: bottom;
}
.coinHautDroit{
	border-top	: 1px solid #000000;
	border-right: 1px solid #000000;
	width				: 60%; 
}
.coinBasDroit{
	border-right	: 1px solid #000000;
	border-bottom	: 1px solid #000000;
}
.Gauche{
	border-left: 1px solid #000000;
}
.Gauche fieldset{
	font-size: 0.6em;
	} 
.Gauche img{
	vertical-align: bottom;
}
.Droite{
	border-right: 1px solid #000000;
}
/* ##################################### 
   ONGLET CRITERES AVANCEES
   ##################################### */
#criteresAvanceeHaut{
	width	: 100%;
	border: 2px solid #000000;
	margin-bottom: 3px;
}
#criteresAvanceeBas{
	border: 2px solid #000000;
	height: 22em;
	width	: 100%;
}
#rechercheCriteresAvancees{
	margin: 5px;
	width	: 100%;
}
#rechercheCriteresAvanceeHaut{
	margin: 5px 5px 5px 5px;
}
#ongletsCadreAvancee{
	padding	: 10px 10px 0px 10px; /* haut droite bas gauche */
	margin	: 0px;
/*	min-height	: 23em;*/
	border	: 1px solid #000000;
}
#ongletsCadreAvancee input, label, select{
	margin-left: 10px;
}

#choixEtab{
	position: absolute;
	top			: -1000px;
	left		: -1000px;
}
#choixEtab2{
	margin		: 0px;
	margin-top: 10px;
	width			: 100%;
}
.critereAvance{
	width	: 45em;
}
.masqueDate{
	color:#bbbbbb;
}
/* ##################################### 
   ONGLET ETABSANITAIRE
   ##################################### */
#etabSanitaire {
	border: 0px solid #000000;
}
#etabSanitaire td{
	width: 40em;
}
/* ##################################### 
   RESULTAT RECHERCHE
   ##################################### */
#resultat {
	margin: 10px 0px 0px 0px; /* haut droite bas gauche */
	border: 2px solid #000000;
	width : 100%; 
}
#resultatPrint {
	margin: 10px 0px 0px 10px; /* haut droite bas gauche */
	width	: 80em;
	border: 2px solid #000000;
}
#resultatPrint td{
	padding	: 5px 5px 5px 5px; /* haut droite bas gauche */
	border	: 1px solid #000000;
}
.enTeteResultat{
	font-weight	: bold;
	color				: #1155ff;
	text-align	: center; 
}
.enTeteResultat a{
	text-decoration:none;
}
.enTeteResultat td{
	border-bottom	: 1px solid #000000;
}
.enTeteResultatDroite{
	width					: 30%; 	
}
.enTeteResultatStatic{
	color : #000000;
}
.nofinessSouligne{
	text-decoration:underline;
}
.impair{
	background-color: #f5f5dc;			
}	
.impair td{
/*	font-size		: 0.8em;*/ 
}	
.impair:hover{
	background-color: #ffb6c1;	
}
.pair{
	background-color: #add8e6; 	
}
.pair td{
/*	font-size		: 0.8em;*/ 
}	
.pair:hover{
	background-color: #ffb6c1; 
}
.ligneEtablissement{
	color				: #0000cd;
	padding-left: 5px;
}
.ligneJuridique{
	color				: #008000;			
	padding-left: 5px;
}
.outilsresultat {
	padding-left	: 10px;
	vertical-align: bottom;
	width 				: 95%;
	}
.outilsresultat td{
/*	font-size			: 0.8em;*/
}
.outilsresultatgauche {
	text-align		: left;
	padding-left	: 0px;
	width 				: 50%;	 
	vertical-align: bottom;
}
.outilsresultatdroite {
	text-align			: right;
	width 					: 50%;	 
	vertical-align	: bottom;
}
.outilsresultatdroite img{
	vertical-align: bottom;
}
.outilsresultatdroite a{
	color						: black; 	
	text-decoration	: none;
}
.outilsresultatdroite a:hover{
	color						: #b22222; 	
	text-decoration	: underline;
}
.navigation_resultat {
	padding-left 	: 20%;
	padding-right	: 20%;
	text-align		: center;
}	
/* ##################################### 
   MENU PRINCIPAL
   ##################################### */
#cadreBoutons{
	background-color: white;
	padding					: 10px 0px 10px 0px; /* haut droite bas gauche */
	text-align			: center;
	border					: 0px solid #000000;
}
#cadreBoutons input{
	width						: 12em;
}
.styleTitre{
	color						: #1155ff;
}
.styleRond{
	list-style-type	: disc;
	margin-left			: 5em;
	margin-top			: 0.5em;
}
.styleCerlcePlein{
	color						: #000000;
	font-weight			: bold;
	list-style-type	: disc;
	margin-left			: 5em;
	margin-top			: 0.5em;
}
.styleCerlcePlein a{
	color						: #000000;
	text-decoration	: none;   
}
.styleCerlcePlein a:hover{
	color						: #b22222;
	text-decoration	: underline;   
}
.styleCercle{
	color						: #000000;
	list-style-type	: circle;
	margin-left			: 8em;
	margin-top			: 0.5em;
}
.styleCercle a{
	color						: #000000;
	text-decoration	: none;   
}
.styleCercle a:hover {
	color						: #b22222;
	text-decoration	: underline;   
}
.styleNiv1{
	font-style			: italic;
	margin-left			: 130px;
	margin-top			: 5px;
	list-style-type	: none;
}
.styleNiv2{
	font-weight			: normal;
	list-style-type	: none;
}
/* ##################################### 
   MENU PRINCIPAL
   ##################################### */
#FilAriane{
	top						: 1.7em;
	font-family		: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size			: 0.9em;
	height				: 1.2em;
	margin-top		: 0.2em;
	margin-bottom	: 0.2em;
	text-align		: left;
	width					: 100%; 
}
#FilAriane a{
	color						: #000000;
	text-decoration	: none;
}
#FilAriane a:hover{
	color						: #b22222;
	text-decoration	: underline;
}
#menu {
	background-color: #ffffcc;
	color						: #000000;
	float						: left;
	font-weight			: bold;
	margin  				: 0px;
	_margin-left			: 11.5em;		/* IE6 ONLY */
	padding-bottom	: 0px;
	padding-right 	: 1em;
	padding-top   	: 0.5em;
	padding-left  	: 15em;
	position				: absolute;
	text-transform	: uppercase;
/*	width						: 100%;*/
	z-index					: 200;
}
#menubas {
	background-color: #ffffcc;
	color						: #000000;
	float						: left;
	font-weight			: bold;
	margin  				: 0px;
	padding-bottom	: 0px;
	padding-right 	: 1em;
	padding-top   	: 0.5em;
	padding-left  	: 15em;
	position				: absolute;
	text-transform	: uppercase;
	top							:	55em;
/*	width						: 100%;*/
}
* html #menu{
	padding-left		: 20px;
}
#menu dl, #menubas dl {
	float						: left;
	width						: 12em;
	margin					: 0 1px;
	padding					: 0;
	list-style-type: none;
}
#menu dt, #menubas dt {
	font-weight			: bold;
	border					: 0px solid #FFFFFF;	
	cursor					: pointer;
	text-align			: center;
	margin					: 0;
	padding					: 0;
	list-style-type	: none;
}
#menu dd, #menubas dd {
	border					: 0px solid #000000;
	position				: absolute;
	width						: 12em;
	margin					: 0;
	padding					: 0;
	list-style-type	: none;
}
#menu li, #menubas li {
	margin					: 0;
	padding					: 0;
	list-style-type	: none;
}
#menu ul, #menubas ul {
	margin					: 0;
	padding					: 0;
	list-style-type	: none;
}
#menu li a, #menu dt a, #menubas li a, #menubas dt a  {
	display				: block;
	border				: 0 none;
	background		: url(../images/border.png) no-repeat scroll right center transparent;
	padding-top		: 1px;
	padding-bottom: 1px;
}
#menu li a, #menubas li a {
	padding-left	: 5px;
}
#menu li a:hover, #menu dt a:hover, #menubas li a:hover, #menubas dt a:hover {
  color						:	#b22222;
  text-decoration	: underline;
}
.menuActif{
	color	: #000000; 
}
.menuInactif{
	color	: #000000; 
}
.menuActif a {
	color						: #000000;
	text-decoration	: underline;
}
.menuInactif a{
	color						: #000000;
	text-decoration	: none;
}
#menu .lastItem, #menubas .lastItem {
	background:none;
}

/* ##################################### 
    MENU ONGLETS
   ##################################### */
#onglets {
	overflow:hidden;
}
#onglets ul {
	float  			: left;
	margin 			: 11px 16px 0 0;
	padding			: 0;
	list-style 	: none;
}
#onglets li {
	background-color		: #ffffcc;
	background-repeat		: no-repeat;
	background-position	: center left;
	float								: left;
	margin-left					: 3px;
}
#onglets a, #actif a{
	float								: left;
	text-decoration			: none;
	background-repeat		: no-repeat;
	background-position	: center left;
} 
#onglets a:hover {
	background:none;
}
#onglets a:hover span {
	cursor					: pointer;
  color						:	#b22222;
	text-decoration	: underline;
}
#onglets span {
	background-color: #FFCC99; 
	float						: left;
	padding					: 6px 10px 3px 10px;
	color 					: #000000;
}
#actif {
}
#actif span {
	background-image		: url(../images/ongletactif.png);
	background-repeat		: no-repeat;
	background-position	: center left;
	float								: left;
	padding							: 6px 10px 3px 10px;
	color 							: #000000;
	text-decoration			: underline;
}
#desactive span{
	background-image		: url(../images/ongletinterdit.png);
	background-repeat		: no-repeat;
	background-position	: center left;
}
#renseigne span{
	background-image		: url(../images/ongletrenseigne.png);
	background-repeat		: no-repeat;
	background-position : center left;
}
#actifRenseigne span{
	background-image		: url(../images/ongletactif.png);
	background-repeat		: no-repeat;
	background-position	: center left;
}
/* ##################################### 
   
   ##################################### */
div.digg {
	padding		: 3px;
	margin		: 3px;
	text-align:center;
}
div.digg a {
	border	: 1px solid #AAAADD;
	color		: #000099;					
	padding	: 2px 5px 2px 5px;
	margin	: 2px;
	text-decoration: none; 
}
div.digg a:hover, div.digg a:active {
	border	: 1px solid #000099;
	color		: #000000;
/*
	color						:	#b22222;
	text-decoration	: underline;
*/
}
div.digg span.current {
	border					: 1px solid #000099;	
	color						: #ffffff;
	padding					: 2px 5px 2px 5px;
	margin					: 2px;
	font-weight			: bold;
	background-color: #000099;
}
div.digg span.disabled {
	padding	: 2px 5px 2px 5px;
	margin	: 2px;
	border	: 1px solid #EEE;
	color		: #dddddd;
}
#liens{
	width				: 60em;
	padding-left: 4em;
}
#liens ul li{
	display					: list-item;
	list-style-type	: disc;
}
#liens a{
	color						: #000000;
	font-weight			: bold;	 
	text-decoration	: none;
}
#liens a:hover{
	color						: #b22222;
	text-decoration	: underline;
}
#infossite{
		text-align	: justify;
/*	width				: 60em;*/
	margin-left	: 4em;
	padding-left: 2em;
}
#infossite li {
	color						: #000000;
	font-weight			: bold; 
	list-style			: disc;
	text-transform	: uppercase;
	text-decoration	: underline;
}
#infossite p {
	text-align: justify;
	padding: 0px;
	margin : 0px;
}
#infossite ul{
	color  : #1155ff;
	padding: 0px;
	margin : 0px;
}
#infossite ol, ul, li{
	color: #000000;
}
#infossite.col1 {
	width : 75%; 
}
#infossite.col2 {
	min-width : 5%; 
}
#infossite a{
	color						: #000000;
	text-decoration	: none;   
}
#infossite a:hover {
	color						: #b22222;
	text-decoration	: underline;   
}
.infositelien {
	text-align		: right;
	vertical-align: middle;
	width					: 20%;
}  
.infositelien a{
	color						: #000000;
	text-decoration	: none;   
}  
.infositelien a:hover{
	color						: #b22222;
	text-decoration	: underline;   
}  

#contact{
	background-color	: #FFFFCC;
	margin-top				: 5px;
	padding 					: 5px 20px 5px 20px;
	border						: 1px solid #000000;
}
#contactsubmit{
  float			: right;
}

#export ul li{
	padding-left	: 20px;
	display				: inline;
}
#contenu_aide{
	border-color		: #000000;
	border-style		: solid;
	border-width		: 1px;
	background-color: #ffcc99;	
	padding 				: 10px;
}
#retour_aide{
	
}
/*Styles du div englobant*/
.pdf{
	width 	: 100%;
	height	: 100%;
}
.champobligatoire{
	font-weight	: bold;
}
.gras{
	font-weight	: bold;
}
/* Cadres autour des critères sur les onglets recherche avancee */
table#rechercheCriteresAvancees, table#rechercheLocalisation, table#rechercheCriteresAvanceeHaut {
	border-collapse	: collapse;
	border					: 0px;
	text-align			: left;
	width						: 100%
}
table#rechercheCriteresAvancees, table#rechercheLocalisation td {
	padding				: 1px;
}
table#rechercheCriteresAvanceeHaut td {
	padding				: 0px;
}
fieldset{
	border	:  1px solid gray;
  padding :  1px;
}
td.w33{
	width: 33%;
}
td.w25{
	width: 15em;
}
#actModForm{
	width				: 100%;
}
#actModFormG{
	float				: left;
	width				: 45%;
}
#actModFormD{
	float				: left;
	left				: 50%;
	margin-left	: 5%;
	width				: 45%;
}
#actModForm label, #actModFormG label, #actModFormD label{
	margin-left: 1em;
	text-align : left;
}
#actModForm label:hover, #actModFormG label:hover, #actModFormD label:hover{
	color						: #b22222; 
	text-decoration	: underline;
}
#actModForm legend, #actModFormG legend, #actModFormD legend{
  	border					: 0px;
    text-decoration	: none;
    margin-left			: 0px;
    font-weight			: bold;
}

table#detailsEJ{
	border				: 0px;
	text-align		: left;
	width					: 100%;
	border-spacing: 0px;
}
.choixTri {
	font-size				: 0.7em;
	font-weight			: normal;
  color 					: #000000;
  text-decoration	: none;
}
a.choixTriSel, a.choixTriSel:link, a.choixTriSel:active, a.choixTriSel.visited {
	font-size				: 0.7em;
	font-weight			: bold;
  text-decoration	: underline; 
}
a.choixTriSel:hover {
  color 					: #b22222;
 
} 
a.choixTriNoSel, a.choixTriNoSel:link, a.choixTriNoSel:active, a.choixTriNoSel.visited {
	font-size				: 0.7em;
	font-weight			: normal;
  color 					: #000000;
  text-decoration	: none;
}
a.choixTriNoSel:hover {
  color 					: #b22222;
  text-decoration	: underline;
}
div#Gauche {
	float				: left;
	width				: 85%;
	margin			: auto;
}
div#Droit, div#DroitBas {
	font-family			: Arial, Verdana, sans-serif; 
	margin-left			: 85%;
	text-align			: right; 
}
div#Droit img, div#DroitBas img{
	vertical-align	: bottom;
}
div#Droit a, div#DroitBas a {
	color						: #000000;
	text-decoration	: none; 
}
div#Droit a:hover, div#DroitBas a:hover {
	color						: #b22222;
	text-decoration	: underline; 
}
#basculeRecherche {
	font-family		: Arial, Verdana, sans-serif;
	margin-bottom	: 1em; 
	width					: 100%;
}
#basculeRecherche a, img {
	color						: #000000;
	text-decoration	: none; 
	vertical-align	: bottom;
}
#basculeRecherche a:hover{
	color						: #b22222;
	text-decoration	: underline; 
}
#accessibilite p{
	margin 				: 0em;
}
#accessibilite .niv1{
	font-weight			: bold;
	margin-top			: 1em;
	margin-left			: 2em;
	text-decoration	: underline;
	text-transform	: uppercase;    
}
#accessibilite .niv2{
	font-weight		: bold;
	margin-top		: 1em;
	margin-left		: 3em;  
}
#accessibilite .text{
	font-weight			: normal;
	text-transform	: none;
	font-style			: normal;
	padding-left		: 3em;  
}
#accessibilite  ol{
	padding-left		: 5em;  
	list-style			: square;
}
#accessibilite  table{
	margin-top			: 0.2em;
	padding-left		: 5em;
	list-style-type	: square;   
	list-style			: square;
	
}
#firstdiv{
	top				: 100;
	left			: 100;
	position	: absolute;
	width			: 1em;
	 
}